Zoomdata Version

Prerequisites

Keep in mind the following prerequisites when getting started with the installation and deployment of Zoomdata in your operating environment: